<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context=".MainActivity" >

    <TextView
        android:id="@+id/textViewAzimut"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_marginLeft="32dp"
        android:layout_marginTop="27dp"
        android:hint="@string/azimut" />

    <TextView
        android:id="@+id/textViewPitch"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/textViewAzimut"
        android:layout_below="@+id/textViewAzimut"
        android:layout_marginTop="21dp"
        android:hint="@string/pitch" />

    <TextView
        android:id="@+id/textViewRoll"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/textViewPitch"
        android:layout_below="@+id/textViewPitch"
        android:layout_marginTop="21dp"
        android:hint="@string/roll" />

    <se.kth.anderslm.deviceorientation.CompassView
        android:id="@+id/compassView"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_below="@+id/textViewRoll"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="17dp" />

</RelativeLayout>
